Subject: Trainer Candidate - Andhavarapu Apoorva
From: Andhavarapu Apoorva <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 9 Jan 2023 23:23:36 -0500

| | Tech Support Test

Name | Andhavarapu Apoorva
E-mail | [email-masked]
Phone Number | (91) 7095727265
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Vizag

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Techmahindra | Senior quality analyst | - | 18
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | One month
Please briefly describe your work experience specifically in Quality? | We have to handle the team as well we need to share daily alerts also will do audits how they are performing if there is any errors will close within 24 hrs ,share  audit obesevartion on week basis
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The difficult situation is when we are trying get 1 St rank of our site as well we drive so munch to our agents
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good and great customer service it will totally depends upon the agent because while customer contacting us they need to share there issue according that we need to handle the customer's.

What according to you makes you a good candidate for this position?

I am good in every work also I know how to handle every one in every situation.
I'm good condidate for this position

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |